@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/
/* modal */
.sec-movie{
	padding: 10px 0 40px;
	text-align: center;
}
.sec-movie h2{
	margin-bottom: 10px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.product-modal-block{
	width: 202px;
	margin: 0 auto;
	border: #CCC 1px solid;
}
.product-modal-block a.modal-open{
	display: block;
	width: auto;
	height: auto;
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #FFF;
	text-indent: 0;
	z-index: 1;
}
.product-modal-block img{
	width: 100%;
}
.product-modal-block a.modal-open:after{
	content: "";
	height: 66px;
	width: 66px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -33px 0 0 -33px;
	background: url(/images_osp/common/product_slider_mainpr_icon_play.png) no-repeat 0 0;
	background-size: cover;
	z-index: 10;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */
